uuid:
  -
    value: 6a7354e7-0abd-42a5-b582-68979ea48e1b
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-18T15:20:04+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: shutterstock_29052232_bay_near_edipsos.jpg
thumbnail:
  -
    alt: 'Bay near Edipsos'
    title: null
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 25a64cd7-c33f-4c5e-afc7-58c0ea1904bc
created:
  -
    value: '2019-10-18T15:09:51+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-18T15:20:04+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights:
  -
    value: 'By Dimitrios Rizopoulos'
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: 2988af68-0e55-4d74-9c83-6c1891a698c2
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Bay near Edipsos'
    title: ''
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 25a64cd7-c33f-4c5e-afc7-58c0ea1904bc
field_season:
  -
    target_type: taxonomy_term
    target_uuid: d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
  -
    target_type: taxonomy_term
    target_uuid: d7d6dc96-2a08-4c6c-9c54-5351cdd880b0
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.25a64cd7-c33f-4c5e-afc7-58c0ea1904bc
      - file.file.25a64cd7-c33f-4c5e-afc7-58c0ea1904bc
    taxonomy_term:
      - taxonomy_term.regions_destinations.2988af68-0e55-4d74-9c83-6c1891a698c2
      - taxonomy_term.seasons.d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
      - taxonomy_term.seasons.d7d6dc96-2a08-4c6c-9c54-5351cdd880b0
